{
  "arch": "aarch64",
  "build": "h661a7b0_2",
  "build_number": 2,
  "depends": [
    "libgcc >=13"
  ],
  "license": "BSD",
  "license_family": "BSD",
  "name": "easel",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1741726602900,
  "version": "0.49"
}